
Redmine - Feature #19561

Projects sort by creation date

2015-04-07 10:37 - Justin Boudt

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Projects Estimated time: 0.00 hour

Target version:    

Resolution: Fixed   

Description

Hello, i'm new to redmine and i wonder how to sort projects by creation date ?

I have seen this issue http://www.redmine.org/issues/6836 and i can't figure how to sort by date.

History

#1 - 2015-04-07 17:10 - Justin Boudt

Hello, i'm new to redmine and i wonder how to sort projects by creation date ?

I have seen this issue http://www.redmine.org/issues/6836 and i can't figure how to sort by date.

P.S : I work on redmine 3.0.0

#2 - 2020-11-12 14:46 - Go MAEDA

- File sort-projects-by-created.png added

- Category changed from Project settings to Projects

- Status changed from New to Closed

- Resolution set to Fixed

You can sort projects by created date in Redmine 4.1.0 or later (#29482).
